### Virtual Method

# Atk Table set_row_description

#### Declaration [src]

    void
    set_row_description (
      AtkTable* table,
      gint row,
      const gchar* description
    )

#### Description [src]

Sets the description text for the specified `row` of `table`.

#### Parameters

`row`

  Type: `gint`

  A #gint representing a row in `table`.

`description`

  Type: `const gchar*`

  A #gchar representing the description text to set for the specified `row` of `table`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.